<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleName</key>
	<string>DiscCatalogMaker RE</string>
	<key>DiskCatalogMaker</key>
	<string>DiscCatalogMaker RE</string>
	<key>DiskCatalogMaker catalog</key>
	<string>DiskCatalogMaker-Katalog</string>
	<key>DiskCatalogMaker catalog clipping</key>
	<string>DiskCatalogMaker Katalog-Clip</string>
	<key>DiskCatalogMaker catalog document</key>
	<string>DiskCatalogMaker Katalog</string>
	<key>DiskCatalogMaker catalog with thumbnails</key>
	<string>DiskCatalogMaker-Katalog mit Miniaturansichten</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 1993-2014 Fujiwara Software, Alle Rechte vorbehalten.</string>
	<key>XCFBundleGetInfoString</key>
	<string>DiskCatalogMaker für MacOS X, Version *.*, Copyright 1993-2014 Fujiwara Software.</string>
	<key>XCFBundleShortVersionString</key>
	<string>DiskCatalogMaker für MacOSX, Version *.*</string>
</dict>
</plist>
